@tailwind base;
@tailwind components;
@tailwind utilities;

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("./fonts/gilroy/stylesheet.css");
@import url('https://fonts.googleapis.com/css2?family=Alan+Sans:wght@300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

.bangers-regular {
  font-family: "Alan Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;

}

.font-poppins {
    font-family: "Poppins", serif;
}

.font-gilroy {
    font-family: "gilroy";
}

body {
   font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;

}

.border-font-black {
    color: black;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px black;
}

.border-font-white {
    color: white;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px white;
}

.border-font-white-2 {
    color: white;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px white;
}

.speakers-body .speakers-image-back {
    background-image: url("../assets/images/blurry-gradient-haikei-1.webp");
}

.speakers-body:nth-child(7n + 1) .speakers-image-back {
    background-image: url("../assets/images/blurry-gradient-haikei-2.webp");
}

.speakers-body:nth-child(7n + 2) .speakers-image-back {
    background-image: url("../assets/images/blurry-gradient-haikei-3.webp");
}

.speakers-body:nth-child(7n + 3) .speakers-image-back {
    background-image: url("../assets/images/blurry-gradient-haikei-4.webp");
}

.speakers-body:nth-child(7n + 4) .speakers-image-back {
    background-image: url("../assets/images/blurry-gradient-haikei-5.webp");
}

.speakers-body:nth-child(7n + 5) .speakers-image-back {
    background-image: url("../assets/images/blurry-gradient-haikei-6.webp");
}

.speakers-body:nth-child(7n + 6) .speakers-image-back {
    background-image: url("../assets/images/blurry-gradient-haikei-7.webp");
}

#whoShouldAttend::-webkit-scrollbar {
    display: none;
}

.pricing-button {
    padding: 20px;
    margin: 0px 0px 0px 20px;
    width: fit-content;
    min-width: 200px;
    font-size: 18px;
    border-radius: 5px;
    display: inline-block;
    overflow: hidden;
    /* background: linear-gradient(131.15deg, rgb(164, 25, 125) -13.07%, rgb(0, 26, 64) 94.86%), linear-gradient(rgba(253, 252, 255, 0) 0%, rgba(253, 252, 255, 0.5) 100%); */
    background: linear-gradient(to right, #FFA633, #E30A8A);
    -webkit-box-shadow: 3px 2px 24px -4px rgba(0, 26, 64, 0.5);
    -moz-box-shadow: 3px 2px 24px -4px rgba(0, 26, 64, 0.5);
    box-shadow: 3px 2px 24px -4px rgba(0, 26, 64, 0.5);
}

.pricing-button::before {
    width: 0px;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    /* background: rgb(255 166 51 ); */
    --tw-bg-opacity: 1;
    background-color: rgb(255 166 51 / var(--tw-bg-opacity));
    content: "";
    display: block;
    transition: 0.2s ease-in-out;
    z-index: 3;
}

.pricing-button:hover::before {
    width: 100%;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.75);
}

.group:hover .overlay {
  background: radial-gradient(
    circle,
    #000000bb 50%,
    #80215e 100%
  );
}


.rotate-animation{
   animation: rotate-animation 10s infinite linear;
}

@keyframes rotate-animation {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Template Name: PricingXtra
   Author: Themes Studio
   Email: themesstudiox@gmail.com
   Website: https://themes-studio.com
   Version: 1.0.0
   Created: May 2024
   File Description: Main CSS file of the template
*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  font-weight: 700 !important;
}

::selection {
  background: #3481fc;
  color: #fff;
}

a {
  text-decoration: none !important;

}

p {
  line-height: 1.6;
}

.tsbtn {
  user-select: none;
  background: #3c172c none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0px;
  padding: 22px 36px;
  border-radius: 12px;
  text-align: center;
  touch-action: manipulation;
  transition: all 0.4s ease-in-out;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.tsbtn::before {
  content: "";
  position: absolute;
  left: -90px;
  top: -135%;
  width: 190%;
  height: 135%;
  background: #000328;
  z-index: -1;
  transition: all 0.4s ease-in-out;
}
.tsbtn:hover {
  background-color: transparent;
}
.tsbtn:hover::before {
  top: -10px;
}

.ts-btn {
  user-select: none;
  background: #3c172c none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0px;
  padding: 22px 36px;
  border-radius: 12px;
  text-align: center;
  touch-action: manipulation;
  transition: all 0.4s ease-in-out;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.ts-btn::before {
  content: "";
  position: absolute;
  left: -90px;
  top: -135%;
  width: 190%;
  height: 135%;
  background: #000328;
  z-index: -1;
  transition: all 0.4s ease-in-out;
}
.ts-btn:hover {
  background-color: transparent;
}
.ts-btn:hover::before {
  top: -10px;
}

.ts-btn-rounded {
  user-select: none;
  background: #3c172c none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0px;
  padding: 26px 32px;
  border-radius: 40px;
  text-align: center;
  touch-action: manipulation;
  transition: all 0.4s ease-in-out;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.ts-btn-rounded::before {
  content: "";
  position: absolute;
  left: -90px;
  top: -135%;
  width: 190%;
  height: 135%;
  background: #000328;
  z-index: -1;
  transition: all 0.4s ease-in-out;
}
.ts-btn-rounded:hover {
  background-color: transparent;
}
.ts-btn-rounded:hover::before {
  top: -10px;
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1320px !important;
  }
}
.pageheader {
  z-index: 1;
  position: relative;
  padding-top: 180px;
  padding-bottom: 180px;
  background: url("..//images/breadcrumb/bg.jpg") no-repeat scroll center center/cover;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.pageheader .banner-img1 {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -2;
  display: block;
}
@media (max-width: 1399.98px) {
  .pageheader .banner-img1 {
    top: 0;
    right: -5%;
  }
}
@media (max-width: 1199.98px) {
  .pageheader .banner-img1 {
    top: 0;
    right: -15%;
  }
}
@media (max-width: 991.98px) {
  .pageheader .banner-img1 {
    display: none;
  }
}
.pageheader .banner-img2 {
  position: absolute;
  top: 32%;
  right: 14%;
  z-index: -1;
}
@media (max-width: 991.98px) {
  .pageheader .banner-img2 {
    display: none;
  }
}
.pageheader .banner-img3 {
  position: absolute;
  bottom: 12%;
  left: 14%;
  z-index: 1;
}
@media (max-width: 1199.98px) {
  .pageheader .banner-img3 {
    bottom: 12%;
    left: 8%;
  }
}
@media (max-width: 991.98px) {
  .pageheader .banner-img3 {
    bottom: 12%;
    left: 4%;
  }
}
@media (max-width: 767.98px) {
  .pageheader .banner-img3 {
    display: none;
  }
}
@media (max-width: 575.98px) {
  .pageheader .banner-img3 {
    display: none;
  }
}
.pageheader .banner-img4 {
  position: absolute;
  top: 10%;
  left: -6%;
  z-index: -1;
}
@media (max-width: 1199.98px) {
  .pageheader .banner-img4 {
    top: 10%;
    left: -6%;
  }
}
@media (max-width: 991.98px) {
  .pageheader .banner-img4 {
    top: 10%;
    left: -6%;
  }
}
@media (max-width: 767.98px) {
  .pageheader .banner-img4 {
    top: 10%;
    left: -6%;
  }
}
@media (max-width: 575.98px) {
  .pageheader .banner-img4 {
    display: none;
  }
}
.pageheader__area h2 {
  color: #fff;
  letter-spacing: 2px;
  font-style: italic;
}
.pageheader__area ul li {
  font-style: italic;
}
.pageheader__area ul li a {
  color: #7a91ee;
}
.pageheader__area ul li a:hover, .pageheader__area ul li a.active {
  color: #fff;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
}

.breadcrumb-item.active {
  color: #fff;
}

.pricing--one {
  position: relative;
  padding-bottom: 100px;
  background: bg-themeColor5/40;
}
.pricing--one .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--one .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--one .section__header h2 {
  font-weight: 800;
}
.pricing--one .section__header p {
  font-size: 18px;
}
.pricing--one .pricing-box {
  background-color: #000;
  border-radius: 30px;
  padding: 25px 10px 10px;
  transition: all 0.6s ease-in-out;
}
.pricing--one .pricing-box .pricing-text-head {
  background: transparent;
  border-radius: 30px;
  padding: 12px 10px 10px 10px;
  margin-bottom: 10px;
  transition: all 0.6s ease-in-out;
}
.pricing--one .pricing-box h3 {
  font-size: 30px;
  margin: 0;
}
.pricing--one .pricing-box .package-icon {
  border-radius: 50%;
  width: 180px;
  height: 120px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-block;
  align-items: center;
  justify-content: center;
  /* padding: 18px; */
  border: 10px solid #000;
  transition: all 0.6s ease-in-out;
}
.pricing--one .pricing-box .pricing-box-content {
  padding: 90px 40px 40px;
  background-color: #fff;
  border-radius: 30px;
  margin-top: -60px;
}
.pricing--one .pricing-box .pricing-box-content .pricing-title span {
  margin-left: -6px;
  font-size: 18px;
  color: #1f1f1f;
}
.pricing--one .pricing-box ul {
  margin-top: 14px;
}
.pricing--one .pricing-box ul li {
  padding-bottom: 10px;
  display: block;
  font-weight: 500;
}
.pricing--one .pricing-box ul li:first-child {
  border-top: 1px solid #e2e5ff;
  padding-top: 20px;
}
.pricing--one .pricing-box ul li:last-child {
  padding-bottom: 10px;
}
.pricing--one .pricing-box:hover {
  background-color: #3c172c;
}
.pricing--one .pricing-box .pricing-text-head {
  background: #3c172c;
}
.pricing--one .pricing-box:hover .pricing-text-head {
  background: #fff;
}
.pricing--one .pricing-box .pricing-text-head h3 {
  color: #fff;
}
.pricing--one .pricing-box .pricing-text-head p {
  color: #fff;
}
.pricing--one .pricing-box:hover .pricing-text-head h3 {
  color: #3c172c;
}
.pricing--one .pricing-box:hover .pricing-text-head p {
  color: #3c172c;
}
.pricing--one .pricing-box:hover .package-icon {
  border-color: #3c172c;
}
.pricing--two {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
  z-index: 1;
  transition: all 0.5s;
}
.pricing--two .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--two .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--two .section__header h2 {
  font-weight: 800;
}
.pricing--two .section__header p {
  font-size: 18px;
}
.pricing--two .pricing__item {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  padding: 20px 20px 40px 20px;
  margin-bottom: 40px;
  text-align: center;
  background: #fff;
  box-shadow: 0px 0px 24px 0px rgba(179, 181, 191, 0.42);
}
.pricing--two .pricing__item:hover .pricing__head {
  background: #1b71fc;
}
.pricing--two .pricing__item:hover .pricing__head p {
  color: #fff;
}
.pricing--two .pricing__head {
  position: relative;
  background: #000328;
  padding: 30px 20px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  z-index: 1;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  transition: 0.8s;
}
.pricing--two .pricing__head h3 {
  color: #fff;
}
.pricing--two .pricing__head p {
  color: #1b71fc;
}
.pricing--two .pricing__plan {
  position: relative;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #000328;
  width: 240px;
  border: 4px solid #fff;
  margin: -30px auto 0;
  z-index: 12;
}
.pricing--two .pricing__plan h6 {
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 20px 10px;
}
.pricing--two .pricing__content {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0 0;
}
.pricing--two .pricing__content ul li {
  text-align: left;
  padding-bottom: 20px;
  list-style: none;
}
.pricing--two .pricing__content ul li i.fa-color {
  color: #1b71fc;
}
.pricing--two .pricing__content ul li i {
  margin-right: 20px;
}
.pricing--two .pricing__content ul li span {
  font-weight: 700;
  color: #000328;
}
.pricing--two .pricing__btn {
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  margin: auto;
}
.pricing--three {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
}
.pricing--three .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--three .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--three .section__header h2 {
  font-weight: 800;
}
.pricing--three .section__header p {
  font-size: 18px;
}
.pricing--three .price-table {
  background: #fff;
  border: 1px solid transparent;
  border-bottom: 8px solid #54546b;
  border-radius: 15px;
  padding: 40px 30px;
  text-align: center;
  transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
}
.pricing--three .price-table:hover {
  background: #3c172c;
  color: #fff;
  border-radius: 15px;
  border: 1px solid #3c172c;
  border-bottom: 8px solid #1b71fc;
}
.pricing--three .price-table .price-heading h5 {
  font-size: 28px;
  font-weight: 600;
  color: #222222;
  transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
}
.pricing--three .price-table:hover .price-heading h5 {
  color: #fff;
}
.pricing--three .price-table-header {
  border-bottom: 1px solid #121212;
  transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
}
.pricing--three .price-table:hover .price-table-header {
  border-bottom: 1px solid #fff;
}
.pricing--three .price-table-header .price-value {
  font-size: 62px;
  color: #3c172c;
  transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
}
.pricing--three .price-table:hover .price-value {
  color: #fff;
}
.pricing--three .price-value .month {
  font-size: 20px;
  color: #121212;
  transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
}
.pricing--three .price-table:hover .price-value .month {
  color: #fff;
}
.pricing--three .price-table-header p.price-tax {
  font-size: 17px;
  color: #5f6368;
  transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  padding-bottom: 10px;
}
.pricing--three .price-table:hover .price-table-header p {
  color: #fff;
}
.pricing--three .price-table .price-content {
  margin-top: 30px;
}
.pricing--three .price-table .price-content ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.pricing--three .price-table .price-content ul li {
  font-size: 17px;
  padding: 5px 0;
  display: flex;
  align-items: center;
}
.pricing--three .price-table-btn {
  padding: 30px 0 10px 0;
  width: 100%;
}
.pricing--three .pirce-btn {
  background: #3c172c;
  padding: 10px 0;
  width: 100%;
}
.pricing--three .price-table:hover .pirce-btn {
  background: #fff;
  color: #000;
}
.pricing--three .price-table-acitive {
  position: relative;
  overflow: hidden;
  background: #3c172c;
  color: #fff;
  border-radius: 15px;
  border: 1px solid #3c172c;
  border-bottom: 8px solid #1b71fc;
}
.pricing--three .price-table-acitive p.price-best-plan {
  position: absolute;
  width: 36px;
  height: 125px;
  top: 0;
  right: 0;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: center;
  color: #fff;
  background: #0600bb;
  margin: 0;
  padding: 0 4px 0 0;
  writing-mode: vertical-rl;
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.pricing--three .price-table-acitive .price-table-header .price-heading h5 {
  color: #fff;
}
.pricing--three .price-table-acitive .price-table-header h2 span {
  color: #fff;
}
.pricing--three .price-table-acitive .price-table-header h2 {
  color: #fff;
}
.pricing--three .price-table-acitive .price-table-header p.price-tax {
  color: #fff;
}
.pricing--three .price-table-acitive .price-table-header {
  border-bottom: 1px solid #fff;
}
.pricing--three .price-table-acitive .pirce-btn {
  background: #fff;
  color: #000;
}
.pricing--four {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
}
.pricing--four .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--four .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--four .section__header h2 {
  font-weight: 800;
}
.pricing--four .section__header p {
  font-size: 18px;
}
.pricing--four .pricingTable {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 120px rgba(0, 0, 0, 0.07);
  text-align: center;
  transition: all 0.4s ease 0s;
}
.pricing--four .pricingTable:hover {
  background: #1b71fc;
  color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 120px rgba(0, 0, 0, 0.07);
  text-align: center;
  transition: all 0.4s ease 0s;
}
.pricing--four .pricingTable:hover .heading h3 {
  color: #fff;
  transition: all 0.4s ease 0s;
}
.pricing--four .pricingTable:hover .price-value,
.pricing--four .pricingTable.active .price-value {
  border: 2px solid #fff;
  -webkit-box-shadow: 0px 0px 0px 3px #3c172c;
  -moz-box-shadow: 0px 0px 0px 3px #3c172c;
  box-shadow: 0px 0px 0px 3px #3c172c;
}
.pricing--four .pricingTable .pricingTable-header {
  padding-top: 40px;
}
.pricing--four .pricingTable-header .price-value {
  background: #3c172c none repeat scroll 0 0;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  display: block;
  font-size: 32px;
  font-weight: 700;
  height: 140px;
  margin: 0 auto;
  padding: 30px 0;
  transition: all 0.4s ease 0s;
  width: 140px;
}
.pricing--four .price-value .mo {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: -2px;
}
.pricing--four .pricingTable-header .heading {
  display: block;
  padding-top: 20px;
}
.pricing--four .heading h3 {
  margin-top: 5px;
  text-transform: capitalize;
  font-weight: 900;
  font-size: 26px;
  color: #3c172c;
  transition: all 0.4s ease 0s;
}
.pricing--four .pricingTable .pricingContent {
  margin-top: 20px;
}
.pricing--four .pricingTable .pricingContent ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.pricing--four .pricingTable .pricingContent ul li {
  border-top: 0 none;
  padding: 5px 0;
}
.pricing--four .pricingTable-btn {
  padding: 30px 0 40px;
}
.pricing--four li.linethro {
  color: #92a5b4;
  text-decoration: line-through;
}
.pricing--four .pirce-btn {
  border: 2px solid #fff !important;
}
.pricing--four .pirce-btn:hover {
  background: #1b71fc;
  border: 2px solid #fff !important;
}
.pricing--five {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
}
.pricing--five .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--five .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--five .section__header h2 {
  font-weight: 800;
}
.pricing--five .section__header p {
  font-size: 18px;
}
.pricing--five .pricing-item {
  position: relative;
  border-radius: 16px;
  background-color: #f5f7f9;
  padding: 46px 36px;
  background-color: #fff;
  transition: 0.3s linear;
}
.pricing--five .pricing-item:hover {
  background-color: #3c172c;
}
.pricing--five .pricing-item:hover .pricing-item__icon {
  border: 1px solid #fff;
  background-color: #fff;
}
.pricing--five .pricing-item:hover .pricing-item__title {
  color: #fff;
}
.pricing--five .pricing-item:hover .pricing-item__price {
  color: #fff;
}
.pricing--five .pricing-item:hover .pricing-item__desc {
  color: #fff;
}
.pricing--five .pricing-item:hover .price-content ul li {
  color: #fff;
}
.pricing--five .pricing-item__icon {
  border-radius: 50%;
  border: 1px solid #3c172c;
  background-color: transparent;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.pricing--five .pricing-item__title {
  font-size: 21px;
  transition: 0.2s linear;
}
.pricing--five .pricing-item__price {
  color: #3c172c;
  transition: 0.2s linear;
}
.pricing--five .pricing-item__price span {
  font-size: 19px;
}
.pricing--five .pricing-item__desc {
  transition: 0.2s linear;
}
.pricing--five .price-content ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.pricing--five .price-content ul li {
  color: #121212;
  font-size: 17px;
  padding: 5px 0;
  display: flex;
  align-items: center;
}
.pricing--five .popular-badge {
  background-color: #1b71fc;
  color: #fff;
  padding: 4px 14px;
  padding-left: 26px;
  position: absolute;
  top: 72px;
  right: 0;
  clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 100%, 0 100%, 8% 52%);
  font-size: 17px;
}
.pricing--six {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
}
.pricing--six .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--six .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--six .section__header h2 {
  font-weight: 800;
}
.pricing--six .section__header p {
  font-size: 18px;
}
.pricing--six .pricing__item {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding: 28px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transition: all 0.5s;
}
.pricing--six .pricing__item::before {
  content: "";
  position: absolute;
  display: block;
  background: linear-gradient(#3c172cbb, #00000080);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  transition: all 0.5s;
}
.pricing--six .pricing__item:hover::before {
  background: #fff;
}
.pricing--six .pricing__item:hover .icon-design {
  background: #3c172c;
  color: #fff;
  border: 2px solid #3c172c;
}
.pricing--six .pricing__item:hover h5 {
  color: #000328;
}
.pricing--six .pricing__item:hover h3 {
  color: #3c172c;
}
.pricing--six .pricing__item:hover p {
  color: #121212;
}
.pricing--six .pricing__item:hover .price-content ul li {
  color: #000;
}
.pricing--six .pricing__content {
  position: relative;
  padding: 16px 0;
  z-index: 99;
}
.pricing--six .pricing__content .icon-design {
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 28px;
  background: #3c172cc8;
  color: #fff;
  border: 2px solid #3c172c;
  border-radius: 50%;
  transition: all 0.3s;
  display: inline-block;
}
.pricing--six .pricing__content h5 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  color: #fff;
  transition: all 0.4s;
}
.pricing--six .pricing__content h3 {
  font-size: 38px;
  color: #fff;
  transition: all 0.4s;
}
.pricing--six .pricing__content h3 span {
  font-size: 20px;
}
.pricing--six .pricing__content p {
  font-size: 17px;
  margin-bottom: 0;
  color: #fff;
}
.pricing--six .pricing__content .price-table .price-content {
  margin-top: 30px;
}
.pricing--six .pricing__content .price-content ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.pricing--six .pricing__content .price-content ul li {
  color: #fff;
  font-size: 17px;
  padding: 5px 0;
  display: flex;
  align-items: center;
}
.pricing--six .pricing__content a:hover i {
  transform: rotate(-45deg);
}
.pricing--six .pricing__content a i {
  margin-left: 16px;
  transition: all 0.4s;
}
.pricing--seven {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
}
.pricing--seven .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--seven .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--seven .section__header h2 {
  font-weight: 800;
}
.pricing--seven .section__header p {
  font-size: 18px;
}
.pricing--seven .pricing__item {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding: 28px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transition: all 0.5s;
}
.pricing--seven .pricing__item::before {
  content: "";
  position: absolute;
  display: block;
  background: linear-gradient(#3c172cbb, #3c172c68);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  transition: all 0.5s;
}
.pricing--seven .pricing__item:hover::before {
  background: #fff;
}
.pricing--seven .pricing__item:hover .icon-design {
  background: #3c172c;
  color: #fff;
  border: 2px solid #3c172c;
}
.pricing--seven .pricing__item:hover h5 {
  color: #000328;
}
.pricing--seven .pricing__item:hover h3 {
  color: #3c172c;
}
.pricing--seven .pricing__item:hover p {
  color: #121212;
}
.pricing--seven .pricing__item:hover .price-content ul li {
  color: #121212;
}
.pricing--seven .pricing__content {
  position: relative;
  padding: 16px 0;
  z-index: 99;
}
.pricing--seven .pricing__content .icon-design {
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 28px;
  background: #3c172cc8;
  color: #fff;
  border: 2px solid #3c172c;
  border-radius: 50%;
  transition: all 0.3s;
  display: inline-block;
}
.pricing--seven .pricing__content h5 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  color: #fff;
  transition: all 0.4s;
}
.pricing--seven .pricing__content h3 {
  font-size: 38px;
  color: #fff;
  transition: all 0.4s;
}
.pricing--seven .pricing__content p {
  font-size: 18px;
  margin-bottom: 0;
  color: #fff;
}
.pricing--seven .pricing__content .price-table .price-content {
  margin-top: 30px;
}
.pricing--seven .pricing__content .price-content ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.pricing--seven .pricing__content .price-content ul li {
  color: #fff;
  font-size: 17px;
  padding: 8px 0;
  border-bottom: 1px solid #ffffff98;
  display: flex;
  align-items: center;
}
.pricing--seven .pricing__content .price-content ul li:last-child {
  border-bottom: none;
}
.pricing--seven .pricing__content .disabled-btn {
  opacity: 0;
  visibility: hidden;
}
.pricing--seven .pricing__content a:hover i {
  transform: rotate(-45deg);
}
.pricing--seven .pricing__content a i {
  margin-left: 16px;
  transition: all 0.4s;
}
.pricing--eight {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
}
.pricing--eight .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--eight .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--eight .section__header h2 {
  font-weight: 800;
}
.pricing--eight .section__header p {
  font-size: 18px;
}
.pricing--eight .pricing-box {
  background: #fff;
  margin-bottom: 30px;
  border: 2px solid #fff;
  border-radius: 160px;
  padding: 30px 80px;
  position: relative;
  transition: all 0.3s;
}
@media (max-width: 991.98px) {
  .pricing--eight .pricing-box {
    padding: 60px 60px;
  }
}
.pricing--eight .pricing-box:hover {
  background: #fff;
  border: 2px dashed #3c172c;
}
@media (max-width: 991.98px) {
  .pricing--eight .pricing-plan {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
.pricing--eight .pricing-plan p {
  font-size: 20px;
  font-weight: 600;
  font-style: italic;
  margin: 0;
}
.pricing--eight .pricing-plan h4 {
  color: #3c172c;
  font-style: italic;
  margin: 0;
}
.pricing--eight .pricing-plan h4 span {
  color: #3c172c;
  font-size: 20px;
}
.pricing--eight .price-content ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.pricing--eight .price-content ul li {
  font-size: 17px;
  padding: 5px 0;
  display: flex;
  align-items: center;
}
.pricing--eight a:hover i {
  transform: rotate(-45deg);
}
.pricing--eight a i {
  margin-left: 16px;
  transition: all 0.4s;
}
.pricing--index {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #e6e8fe;
}
.pricing--index .section__header {
  text-align: center;
  padding-bottom: 60px;
}
.pricing--index .section__header h5 {
  color: #3c172c;
  font-style: italic;
}
.pricing--index .section__header h2 {
  font-weight: 800;
}
.pricing--index .section__header p {
  font-size: 18px;
}
.pricing--index .pricing__item {
  padding: 28px;
  background: #fff;
  border-bottom: 6px solid transparent;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transition: all 0.5s;
}
.pricing--index .pricing__item:hover {
  border-bottom: 6px solid #3c172c;
}
.pricing--index .pricing__item:hover img {
  transform: scale(1.02);
  opacity: 0.95;
}
.pricing--index .pricing__item:hover a i {
  opacity: 1;
  top: 50%;
  transform: translateY(-50%);
}
.pricing--index .pricing__item:hover h5 {
  bottom: 4px;
  opacity: 1;
}
@media (max-width: 449.98px) {
  .pricing--index .pricing__item:hover h5 {
    display: none;
  }
}
.pricing--index .pricing__inner {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 767.98px) {
  .pricing--index .pricing__inner {
    display: grid;
    gap: 0;
  }
}
.pricing--index .pricing__thumb {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.pricing--index .pricing__thumb img {
  width: 100%;
  transition: all 0.5s;
}
.pricing--index .pricing__thumb a i {
  position: absolute;
  background: #3c172c;
  color: #fff;
  width: 100px;
  height: 100px;
  line-height: 100px;
  border-radius: 50%;
  text-align: center;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 0;
  transition: all 0.5s;
}
.pricing--index .pricing__thumb h5 {
  background: #3c172c;
  color: #fff;
  padding: 6px 14px;
  text-align: center;
  width: fit-content;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 0;
  transition: all 0.5s;
}

/*# sourceMappingURL=style.css.map */
#svg-2 {
  width:100%;
}
.text--line {
  font-size:4rem;
  font-family: 'Poppins', sans-serif;
  font-weight:600;
}

#outline {
  fill: none;
  stroke:#3c172c;
  stroke-dasharray:100%;
  stroke-dashoffset:0;
  animation-name: outline;
  animation-duration: 3.5s;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards;
}

#fill {
  fill-opacity: 0;
  fill:#3c172c;
  animation-name: fill;
  animation-duration: 0.5s;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards;
  animation-delay: 1s;
}


@keyframes outline{
  from{
    stroke-dashoffset:100%;
  }
  
  to{
    stroke-dashoffset:0;
  }
  
}

@keyframes fill{
  from{
    fill-opacity: 0;
  }
  
  to{
    fill-opacity: 1;
  }
}
/* From Uiverse.io by dexter-st */ 
.loader-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 120px;
  width: auto;
  margin: 2rem;
  font-weight: 600;
  user-select: none;
  color: #fff;

  scale: 1;
}

.loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;

  background-color: transparent;
  mask: repeating-linear-gradient(
    90deg,
    transparent 0,
    transparent 6px,
    black 7px,
    black 8px
  );
}

.loader::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background-image: radial-gradient(circle at 50% 50%, #ff0 0%, transparent 50%),
    radial-gradient(circle at 45% 45%, #f00 0%, transparent 45%),
    radial-gradient(circle at 55% 55%, #0ff 0%, transparent 45%),
    radial-gradient(circle at 45% 55%, #0f0 0%, transparent 45%),
    radial-gradient(circle at 55% 45%, #00f 0%, transparent 45%);
  mask: radial-gradient(
    circle at 50% 50%,
    transparent 0%,
    transparent 10%,
    black 25%
  );
  animation:
    transform-animation 2s infinite alternate,
    opacity-animation 4s infinite;
  animation-timing-function: cubic-bezier(0.6, 0.8, 0.5, 1);
}

@keyframes transform-animation {
  0% {
    transform: translate(-55%);
  }
  100% {
    transform: translate(55%);
  }
}

@keyframes opacity-animation {
  0%,
  100% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  65% {
    opacity: 0;
  }
}

.loader-letter {
  display: inline-block;
  opacity: 0;
  animation: loader-letter-anim 4s infinite linear;
  z-index: 2;
}

.loader-letter:nth-child(1) {
  animation-delay: 0.1s;
}
.loader-letter:nth-child(2) {
  animation-delay: 0.205s;
}
.loader-letter:nth-child(3) {
  animation-delay: 0.31s;
}
.loader-letter:nth-child(4) {
  animation-delay: 0.415s;
}
.loader-letter:nth-child(5) {
  animation-delay: 0.521s;
}
.loader-letter:nth-child(6) {
  animation-delay: 0.626s;
}
.loader-letter:nth-child(7) {
  animation-delay: 0.731s;
}
.loader-letter:nth-child(8) {
  animation-delay: 0.837s;
}
.loader-letter:nth-child(9) {
  animation-delay: 0.942s;
}
.loader-letter:nth-child(10) {
  animation-delay: 1.047s;
}

@keyframes loader-letter-anim {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
    text-shadow: 0 0 4px #fff;
    transform: scale(1.1) translateY(-2px);
  }
  20% {
    opacity: 0.2;
  }
  100% {
    opacity: 0;
  }
}
